Ubuntu

Activity log for bug #438637

Date Who What changed Old value New value Message
2009-09-29 10:14:02 Arthur Hartwig bug added bug
2009-10-24 18:09:41 Stéphane Graber italc (Ubuntu): status New Incomplete
2010-11-20 04:20:30 Launchpad Janitor italc (Ubuntu): status Incomplete Expired
2011-02-02 21:41:10 Ubuntu QA Website tags iso-testing
2011-02-02 22:51:57 Kate Stewart nominated for series Ubuntu Natty
2011-02-02 22:51:57 Kate Stewart bug task added italc (Ubuntu Natty)
2011-02-02 22:52:44 Kate Stewart bug added subscriber Kate Stewart
2011-02-03 19:26:33 Monkey bug added subscriber Monkey
2011-02-07 19:34:39 Marjo F. Mercado bug added subscriber Marjo F. Mercado
2011-02-07 20:56:48 Kate Stewart italc (Ubuntu Natty): milestone natty-alpha-3
2011-02-07 20:57:05 Kate Stewart italc (Ubuntu Natty): status Expired In Progress
2011-02-07 20:57:30 Kate Stewart italc (Ubuntu Natty): importance Undecided High
2011-02-07 21:00:14 Kate Stewart italc (Ubuntu Natty): importance High Medium
2011-02-07 22:37:02 Stéphane Graber italc (Ubuntu Natty): status In Progress Fix Released
2011-03-30 20:27:41 Jonathan Carter italc (Ubuntu Natty): status Fix Released In Progress
2011-03-30 20:27:46 Jonathan Carter italc (Ubuntu Natty): status In Progress Confirmed
2011-03-30 20:27:51 Jonathan Carter italc (Ubuntu Natty): milestone natty-alpha-3 ubuntu-11.04-beta-2
2011-04-12 23:09:25 Stéphane Graber italc (Ubuntu Natty): status Confirmed Fix Released